# Generated by Django 2.1.1 on 2018-10-03 11:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('web', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activity',
            name='time',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
